fstrace_apropos(8)

NAME
fstrace apropos - Displays each help entry containing a keyword string

SYNOPSIS
fstrace apropos -topic <help string> [-help]

fstrace ap -t <help string> [-h]

DESCRIPTION
The fstrace apropos command displays the first line of the online help entry for any fstrace command that contains in its name or short description the string specified with the -topic argument.

To display a command's complete syntax, use the fstrace help command.

OPTIONS
Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters. Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any fstrace command where the string specified with the -topic argument is part of the command name or first line.

EXAMPLES
The following command lists all fstrace commands that include the word set in their names or short descriptions:

   % fstrace apropos set
   clear: clear logs by logname or by event set
   lsset: list available event sets
   setlog: set the size of a log
   setset: set state of event sets

PRIVILEGE REQUIRED
None

SEE ALSO
the fstrace(8) manpage, the fstrace_help(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.